
/*
 * led.h: rgbled (and piezo) routines
 *
 * file creation: 20231015 0059
 */

#ifndef _INC_LED_H
#define _INC_LED_H


#include <stdint.h>



void led_init();
void led_next();

void led_mode_rgb();
void led_mode_buzzer();

void led_setrgb(uint8_t i, uint16_t r, uint16_t g, uint16_t b);
void led_buzz(uint8_t buzz);



#endif /* _INC_LED_H */